Skip to main content

This content has been archived and is no longer being updated. Links may not function; however, this content may be relevant to outdated versions of the product.

Support Article

Install instructions incomplete for PegaCALL with Avaya AES

SA-20126

Summary



Developer is  installing PegaCALL v7.1.33 with Avaya AES. The install guide mentions to install the JTAPI SDK. However it is unclear where to install the SDK.

Here is the relevant content from the install guide:

For connecting to the Avaya AES server, the PegaCALL CTI Link Engine requires the Avaya AES Java Telephony API (JTAPI) SDK, release 6.3.3. Contact your Avaya representative to obtain the SDK. Once you have installed the SDK, locate the following files:
 ecsjtapia.jar
 log4j-1.2.12.jar
 log4j.properties


Error Messages



Not Applicable

Steps to Reproduce



Follow the PegaCALL installation guide to install for the Avaya AES server.

Root Cause



Documentation defect.    

Resolution

  1. Install the SDK at the location of your choice.
  2. Locate the Jar files.
  3. Copy them to a location with access by Pega.
  4. Import the Jar files using the Import Wizard.
Suggest Edit

Published February 26, 2016 - Updated October 8, 2020

Did you find this content helpful? Yes No

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.

We'd prefer it if you saw us at our best.

Pega Community has detected you are using a browser which may prevent you from experiencing the site as intended. To improve your experience, please update your browser.

Close Deprecation Notice
Contact us